XIN NGHi PHEP - Khao sat #4323
Xin nghi phép
22/06/2023 16:24 - Nguyén thé Vinh

Status: Tao mdi Start date: 23/06/2023
Priority: Trung binh Due date: 23/06/2023
Assignee: Nguyén th& Vinh % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

- Anh cho em xin nghi phép chiéu th(r 6 ngay 23/06/2023

History

#1 - 22/06/2023 16:31 - Nguyén thé Vinh

- Due date set to 23/06/2023

- Start date changed from 22/06/2023 to 23/06/2023
- Estimated time set to 4.00 h

#2 - 22/06/2023 17:30 - Vii Hoi
- Assignee changed from Vi Héi to Nguyén thé Vinh

- % Done changed from 0 to 100
